#  eRusko #

## Created by

https://slovenskoit.sk/

## Code based on czech ios application eRouska 

https://github.com/covid19cz/erouska-ios

## Core

https://developer.apple.com/documentation/exposurenotification

## Build the project

- install cocoapods by running following command in project folder
```
pod install
```
- use eRusko.xcworkspace for opening the projecy in XCode
- project is running on firebase remote config so proper GoogleService-Info.plist file is required 

